{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-chakma-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-chakma-fonts_function_install",
            "desc": "测试软件包是否能成功安装。"
        },
        {
            "name": "test_google-noto-sans-chakma-fonts_function_uninstall",
            "desc": "测试软件包是否能被完全卸载。"
        },
        {
            "name": "test_google-noto-sans-chakma-fonts_function_file_exist",
            "desc": "测试安装后核心字体文件（如.ttf）是否存在于系统字体目录。"
        },
        {
            "name": "test_google-noto-sans-chakma-fonts_function_font_cache",
            "desc": "测试安装后字体缓存是否成功更新，系统能识别新字体。"
        },
        {
            "name": "test_google-noto-sans-chakma-fonts_function_usage",
            "desc": "测试在支持的应用（如LibreOffice）中能否选择并使用该字体渲染Chakma文字。"
        }
    ]
}